.wrap-logo {
    min-height: 54px;
    min-width: 54px;
}
.ui-autocomplete {
    width: auto;
}
.letters {
    height: 60px;
}
.height_30 {
    height: 30px !important;
}
.phone {
    display: none;
}
.no-phone {
    display: block;
}
@media (max-width:1200px){

}
@media (max-width:992px){
    .sm-100 {
        width: 100%;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-10 {
        width: 83.333%;
    }
    .col-sm-7 {
        width: 58.333%;
    }
    .col-sm-4 {
        width: 33.333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .nav-item a {
        /*color: #ffff00;*/
    }
    .l-sitewidth {
        width: auto
    }
    .l-letters {
        z-index: 0;
    }
    .hidden-sm {
        display: none;
    }
    .l-header {
        position: relative;
    }
    .l-letters {
        position: relative;
        top: 0;
        padding: 10px 10px;
    }
    .l-content, .l-content--index {
        margin-top: 10px;
    }
    .l-letters #search-box {
        width: 90%;
    }
    .l-search {
        margin-top: 0;
        padding-left: 10px;
        padding-right: 10px;
    }
    .search--index {
        height: 60px;
        line-height: 55px;
    }
    .l-content--index, .l-content, .l-footer {
        padding-left: 10px;
        padding-right: 10px;
    }
    /*.l-letters .letters {*/
        /*display: none;*/
    /*}*/
}
@media (max-width:768px){
    .col-xs-12 {
        width: 100%;
    }
    .col-xs-auto {
        width: auto;
    }
    .nav-item a {
        /*color: red;*/
    }
    .hidden-xs {
        display: none;
    }
    .letters {
        height: auto !important;
    }
    .search--index #search-box, .l-letters #search-box {
        width: 80%;
    }
    .ui-autocomplete {
        width: auto;
    }
    .letters {
        height: auto;

    }
    .search--index {
        height: 50px;
        line-height: 50px;
        padding: 0 15px;
    }
    .l-article {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .list-footer {
        line-height: 2.5rem;
    }
    .createImagesBox .l-pullLeft {
        float: none; !important;
    }
    .l-imgs .l-pullLeft {
        margin-left: 0;
        width: auto !important;
        height: auto !important;
    }
    .l-imgs .l-pullLeft img{
        width: 100%  !important;
        height: auto !important;
    }
    .picBox {
        width: auto;
        margin: 20px auto 0;
    }
    .l-imgs .createImagesBox {
        margin-bottom: 0;
    }
    .l-sidebar {
        width: 100%;
        left: 0;
        margin: 10px 0;
    }
    .phone {
        display: block;
    }
    .no-phone {
        display: none;
    }
}